-module(files3).
-export([sum/2,fact/1,square/1,inc/1,doub/1]).
-import(filest,[fx/1]).

sum(X, Y) ->
  X + Y.

fact(0) -> 1;
fact(N) ->
  N * fact(N - 1).

square(X) -> X * X.

inc(X) -> fx(X + 1).

doub(X) -> relationt:double(X).
